View Issue Details

IDProjectCategoryView StatusLast Update
0015273ScribusDocumentationpublic2018-04-30 15:25
Reporterchristoph_s Assigned Tojghali  
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015273: Updated README
DescriptionAs in the summary.
TagsNo tags attached.
PatchNo

Activities

christoph_s

2018-04-27 17:36

administrator  

readme_154.7z (5,914 bytes)

cbradney

2018-04-27 21:24

administrator   ~0045184

Missed the boat... lucky I had made some minor changes already.. but oh well.

Issue History

Date Modified Username Field Change
2018-04-27 17:36 christoph_s New Issue
2018-04-27 17:36 christoph_s Status new => assigned
2018-04-27 17:36 christoph_s Assigned To => cbradney
2018-04-27 17:36 christoph_s File Added: readme_154.7z
2018-04-27 21:24 cbradney Note Added: 0045184
2018-04-27 21:35 jghali Target Version 1.5.4 =>
2018-04-29 00:49 jghali Summary Updated README for 1.5.4 => Updated README
2018-04-29 00:49 jghali Assigned To cbradney => jghali
2018-04-29 00:49 jghali Status assigned => resolved
2018-04-29 00:49 jghali Resolution open => fixed
2018-04-29 00:49 jghali Fixed in Version => 1.5.5.svn
2018-04-30 15:25 jghali Status resolved => closed